@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/
/* 関連情報（背景） */

/* 背景グレー */
.beta-mod-box-bgcolor--grey > .beta-mod-box-bgcolor__inner {
	margin-top: -20px;
}

/* パディング追加 */
.beta-mod-box-bgcolor__inner {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-box-bgcolor__inner .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}




/* ゴールナビ背景無しにする */
.beta-mod-box-cvn--bgcolor--none {
  background-color: transparent;
  padding: 0;
}

/* float bnr
-------------------------------------------*/
.bnr-f{
	background-color: rgba(51, 51, 51, 0.64);
	padding: 11px 0;
	margin: 0 1%;
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	width: 98%;
	z-index: 400;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.bnr-f-in {
    display: block;
    margin: 0 auto;
    max-width: 720px;
}
.bnr-f-in img{
	width: 100%;
}
.bnr-f .bnr-f-close{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
	width: 22px;
}
.bnr-f .bnr-f-txt{
	color: #ffffff;
	font-size: 12px;
	line-height: 1.5;
	display: table-cell;
	vertical-align: middle;
	padding-left: 5.5%;
	text-align: left;
}
.bnr-f .bnr-f-img__mnp_product{
	width: 36.6%;
	display: table-cell;
	vertical-align: middle;
	padding-right: 5.5%;
}
.bnr-f .bnr-f-img__mnp_product > img{
	vertical-align: bottom;
}
.bnr-f .bnr-f-img__mnp-sim{
	width: 31.1%;
	display: inline-block;
	text-align: center;
}
.bnr-f .bnr-f-img__mnp-sim:last-child{
	width: 31.1%;
	display: inline-block;
	text-align: center;
	margin-left: 37.5px;
}
.bnr-f .bnr-f-img__mnp-sim > img{
	width: 100%;
	vertical-align: bottom;
}